
/* SY一丝不苟的帝舵腕表检修工艺 */
.gywrap{height: 400px;position: relative;background: url(../images/b1.webp) center center no-repeat;background-attachment: fixed;background-size: cover;overflow: hidden;}
.gyinfo{position: absolute;left: 0;top: 0;background: rgba(0,0,0,0.41);width: 100%;height: 100%;color: #fff;}
.gyinfo h3{font-size: 36px;line-height: 30px;margin-bottom: 35px;z-index: 1;}
.gyinfo p{font-size: 18px;line-height: 18px;margin-bottom: 75px;z-index: 1;}
.gylj a{width: 190px;font-size: 16px;line-height: 38px;color: #fff;display: block;border: 1px solid #fff;border-radius: 20px;text-align: center;}
.gylj a:hover{background: #fff;color: #be0100;}
@media (max-width: 640px){
	.gylj a{line-height: 30px;}
}

/* KF客服维修服务中心 */
.kfwrap{padding: 60px 0;background: #fff;}
.w1200{width: 1200px;margin: auto;}
.kfimg{width: 50%;overflow: hidden;display: block;}
.kfimg img{display: block;width: 100%;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.kfimg:hover img{transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);}
.kfinfo{width: 42%;padding-left: 8%;}
.kfinfo p{font-size: 17px;color: #333;line-height: 26px;margin-bottom: 17px;max-width: 95%;}
.kfinfo h3{font-size: 22px;color: #333;line-height: 22px;margin-bottom: 18px;}
.kfinfo a{width: 128px;font-size: 16px;line-height: 33px;background: rgba(255,255,255,0);color: #be0100;display: block;border: 1px solid #be0100;border-radius: 20px;text-align: center;}
.kfinfo a:hover{color:#fff;background: #be0100;}

.kfbtm{height: 440px;background: url(../images/e3.jpg) center center no-repeat;background-size: cover;background-attachment: fixed;position: relative;}
.kfbtminfo{position: absolute;width: 100%;height: 100%;left: 58%;}
.kfbtminfo p{font-size: 13px;color: #fff;line-height: 26px;margin-bottom: 17px;max-width: 32%;}
.kfbtminfo h3{font-size: 22px;color: #fff;line-height: 22px;margin-bottom: 18px;}
.kfbtminfo a{width: 128px;font-size: 16px;line-height: 33px;background: rgba(255,255,255,100);color: #be0100;display: block;border: 1px solid #be0100;border-radius: 20px;text-align: center;}

/* KF检修您的帝舵腕表 */
.wbwrap{position: relative;overflow: hidden;}
.wbwrap img{display: block;width: 100%;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.wbwrap:hover img{transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);}
.wbinfo{position: absolute;width: 100%;height: 100%;left: 0;top: 0;}
.wbinfo h3{font-size: 30px;color: #fff;line-height: 30px;margin-bottom: 30px;}
.wbinfo p{font-size: 18px;color: #fff;line-height: 18px;margin-bottom: 30px;}
.wbinfo a{width: 128px;font-size: 16px;line-height: 33px;background: rgba(255,255,255,100);color: #be0100;display: block;border-radius: 20px;text-align: center;}
.wbinfo a:hover{color:#fff;background: #be0100;}

/* KF */
.kflbwrap{padding: 60px 0;background: #fff;position: relative;}
.kflb{overflow: hidden;}
.kflb .swiper-slide{overflow: hidden;}
.kflbimg{overflow: hidden;position: relative;margin-bottom: 14px;display: block;}
.kflbimg img{display: block;width: 100%;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.kflb .swiper-slide:hover .kflbimg img{transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);}
.kflb .swiper-slide p{font-size: 18px;line-height: 18px;margin-bottom: 8px;color: #000;}
.kflb .swiper-slide a{display: block;font-size: 14px;line-height: 14px;}

/* 联系我们 */
.lxwrap{padding: 60px 0;background: #fff;}
.lxone{width: 48%;display: block;margin-bottom: 20px;}
.lximg{overflow: hidden;margin-bottom: 13px;}
.lximg img{width: 100%;display: block;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.lximg:hover img{transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);}
.lxone p{font-size: 17px;line-height: 17px;color: #000;margin-bottom: 6px;}
.lxone span{font-size: 13px;line-height: 13px;color: #666;display: block;}

/* 保养及检修 */
.bywrap{padding: 60px 0;background: #fff;}
.bytit{margin-bottom: 48px;}
.bytit h3{font-size: 25px;line-height: 45px;color: #000;margin-bottom: 12px;font-weight: normal;}
.bytit p{font-size: 15px;line-height: 26px;color: #333;}
.byone{margin-bottom: 60px;position: relative;}
.byimg{overflow: hidden;}
.byimg img{display: block;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;width: 100%;}
.byimg:hover img{transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);}
.byinfo{color: #000;}
.byinfo span{font-size: 15px;line-height: 15px;margin-bottom: 9px;display: block;}
.byinfo h3{font-size: 20px;line-height: 20px;margin-bottom: 9px;}
.byinfo p{font-size: 16px;line-height: 32px;max-width: 84%;text-align: center;}

.byimg1,.byimg3{width: 100%;}
.byimg2{margin-bottom: 25px;width: 650px;}
.byinfo3{position: absolute;left: 50%;width: 50%;height: 100%;}
.byinfo3 p,.byinfo4 p,.byinfo7 p,.byinfo12 p{text-align: left;}
.byimg4{width: 50%;}
.byinfo4{width: 45%;padding-left: 5%;}
.byone4{flex-direction: row-reverse;-webkit-flex-direction: row-reverse;-moz-flex-direction: row-reverse;-ms-flex-direction: row-reverse;-o-flex-direction: row-reverse;}
.byinfo7{position: absolute;left: 0;width: 45%;padding-left: 5%;height: 100%;}
.byimg8,.byimg10{margin-bottom: 25px;}
.byimg12{width: 50%;}
.byinfo12{width: 45%;padding-left: 5%;}




@media (max-width:1250px ) {
	.w1200{width: 90%;}
}

@media (max-width:920px ) {
	/* SY一丝不苟的帝舵腕表检修工艺 */
	.gyinfo h3{font-size: 27px;line-height: 27px;margin-bottom: 40px;}
	
	/* KF客服维修服务中心 */
	.w1200{width: 95%;}
	.kfinfo {width: 47%;padding-left: 3%;}
	.kfinfo p{font-size: 14px;line-height: 21px;}
	.kfinfo h3{font-size: 22px;line-height: 22px;}
	.kfinfo a{font-size: 14px;line-height: 30px;}
	.kfbtm{height: 352px;background: url(../images/e3.jpg) 35% center no-repeat;background-size: cover;background-attachment: fixed;}
	.kfbtminfo h3{font-size: 22px;line-height: 22px;}
	.kfbtminfo p{font-size: 14px;line-height: 21px;}
	.kfbtminfo a{font-size: 14px;line-height: 30px;}
	/* KF检修您的帝舵腕表 */
	.wbinfo h3{font-size: 22px;line-height: 22px;margin-bottom: 15px;}
	.wbinfo a{font-size: 14px;line-height: 30px;}
	.wbinfo p{font-size: 16px;line-height: 21px;margin-bottom: 13px;}
	
	/* 保养及检修 */
	.bytit h3{line-height: 38px;}
	.byone {margin-bottom: 30px;}
	.byimg2{width: 80%;}
	.byimg8, .byimg10{width: 80%;}
	
}

@media (max-width:640px ) {
	
	/* SY一丝不苟的帝舵腕表检修工艺 */
	.gywrap{height: 400px;position: relative;background: url(../images/pcb1.jpg) center center no-repeat; overflow: hidden;}
	.gywrap{height: 399px;}
	.gyinfo h3{font-size: 25px;line-height: 25px;margin-bottom: 30px;}
	/* KF客服维修服务中心 */
	.kfbtm{height: 340px;background: url(../images/e3.jpg) 35% center no-repeat;background-size: cover;}
	.kfbtminfo{width: 50%;right: 2%;left: auto;}
	.kfbtminfo p{max-width: 100%;}
	
	/* KF */
	.kflb .sjshow{display: block !important;}
	.swiper-pagination-bullet{width: 30px;height: 4px;border-radius: 4px;}
	.swiper-pagination-bullet-active{background: #be0100;}
	.kflb .swiper-slide p{font-size: 16px;line-height: 16px;}
	
	/* 联系我们 */
	.lxwrap{padding: 23px 0 3px;}
	.lxone{width: 49%;}
	
	/* 保养及检修 */
	.gyinfo p{font-size: 12px; margin-bottom: 25px;}
	.bytit h3{font-size: 20px;line-height: 28px;}
	.bytit {margin-bottom: 27px;}
	.byinfo h3 {font-size: 18px;line-height: 18px;}
	.byinfo span {font-size: 13px;line-height: 13px;margin-bottom: 8px;}
	.byinfo p {font-size: 14px;line-height: 24px;}
	.byinfo3 {left: 0;width: 94%;height: 40%;padding-left: 6%;}
	.byone4{flex-direction: column;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;}
	.byimg4{width: 80%;margin-bottom: 25px;}
	.byinfo4,.byinfo12{width: 100%;padding-left: 0;text-align: center;}
	.byinfo4 p,.byinfo12 p{text-align: center;margin: 0 auto;}
	.byinfo7 {left: 0;width: 94%;height: 40%;padding-left: 6%;}
	.byimg12{width: 100%;margin-bottom: 25px;}
	.byone12{flex-direction: column;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;}
	.byone13 .byimg4{width: 100%;}
	.bycon .byone:last-child{margin-bottom: 0;}
	
}

@media (max-width:400px ) {

	/* SY一丝不苟的帝舵腕表检修工艺 */
	.gywrap{height: 200px;}
	.gyinfo h3{font-size: 18px;line-height: 18px;margin-bottom: 15px;}
	.gylj a {width: 135px; height: 25px;font-size: 12px;line-height: 25px;}
	.gylj a:nth-child(2){margin-left: 11px;}
	
	/* 联系我们 */
	.lxone span {font-size: 11px;line-height: 11px;}
	.lxone p {font-size: 15px;line-height: 15px;}
	.lximg {margin-bottom: 8px;}
	.lxone{margin-bottom: 14px;}
	
	/* KF客服维修服务中心 */
	.kfwrap{padding: 14px 0;}
	.kfinfo p{font-size: 12px;line-height: 17px;text-align: center;margin-bottom: 6px;}
	.kfinfo p:nth-child(3){display: none;}
	.kfinfo h3{font-size: 16px;line-height: 16px;text-align: center;}
	.kfinfo{width: 50%;padding-left: 0;}
	.kfinfo a{font-size: 12px;line-height: 24px;width: 90px;margin: 0 auto;}
	.kfbtm{height: 286px;}
	.kfbtminfo{width: 92%;right: 4%;text-align: center;}
	.kfbtminfo h3{font-size: 18px;line-height: 18px;}
	.kfbtminfo p{font-size: 12px;}
	.kfbtminfo p:nth-child(1){display: none;}
	.kfbtminfo a{margin: 0 auto;width: 103px; height: 25px;font-size: 12px;line-height: 25px;}
	
	/* KF检修您的帝舵腕表 */
	.wbinfo h3{font-size: 18px;line-height: 18px;}
	.wbinfo p{font-size: 12px;line-height: 18px;}
	.wbinfo a{width: 103px; height: 25px;font-size: 12px;line-height: 25px;}
	
	/* KF */
	.kflbwrap {padding: 30px 0 43px;}
	.kflbwrap .w1200{width: 94%;}
	.kflb .sjshow{display: block !important;}
	.swiper-pagination-bullet{width: 30px;height: 4px;border-radius: 4px;}
	.swiper-pagination-bullet-active{background: #be0100;}
	.kflb .swiper-slide p{font-size: 14px;line-height: 14px;margin-bottom: 5px;}
	.kflbimg{margin-bottom: 9px;}
	.kflb .swiper-slide a{font-size: 12px;line-height: 12px;}
	
	/* 保养及检修 */
	.bywrap {padding: 20px 0;}
	.bytit h3{font-size: 18px;line-height: 26px;}
	.bytit {width: 90%;margin: 0 auto 20px;}
	.bytit p {font-size: 12px;line-height: 20px;}
	.byone {margin-bottom: 19px;}
	.byimg2 {margin-bottom: 17px;}
	.byinfo p {font-size: 12px;line-height: 20px;}
	.byinfo h3 {font-size: 16px;line-height: 16px;}
	
}
